footer a {
	color: #b1b1b1 !important;
}
.banner-overlay .elementor-background-overlay {
    background: url(/wp-content/uploads/2022/12/banner-background-overlay.png);
    mix-blend-mode: overlay;
    background-size: cover;
}
.w-text {
    color: #fff;
}
.elementor-button.elementor-size-md {
	padding: 19px 40px 18px !important;
}
.cnu {
    border-bottom: 5px solid #756e9e;
}
.g-text {
    color: #282728;
}
.fr-text .elementor-text-editor {
    width: 90%;
    margin: 0 auto;
}
.fr-sh {
	margin-bottom: 2px !important;
}
.service-blocks {
    padding: 25px 10px 25px !important;
    cursor: pointer;
}
.service-blocks img {
    width: 70%;
    margin-top: 5px;
}
.service-blocks h3 {
    margin: 10px 0 0;
}
.service-blocks p {
    margin-bottom: 0;
}
#p-width {
    width: 95%;
}
#brochure {
    padding: 16px 28px 20px 22px;
}
#brochure span.elementor-button-text {
    position: relative;
    top: 3px;
}
.title-bottom {
    margin-bottom: 10px !important;
}
.banner-bottom img {
    width: 60px;
    margin-bottom: 25px;
}
.elementor-widget.h-line {
	margin-bottom: 5px !important;
}
ul.elementor-nav-menu--dropdown a, 
ul.elementor-nav-menu--dropdown a:focus, 
ul.elementor-nav-menu--dropdown a:hover {
    border-left: 0 solid transparent !important;
}
#cf-btn {
	cursor: pointer;
}

body {
	overflow-x:hidden;
}

.elementor-button {
    transition: all .3s;
}

ul.teammembersbox{
	width: 1045px;
	margin: 0 auto;
	list-style: none;
}
li.grid3{
	margin: 0 auto;
    display: table;
}
.teampods {
  height: 200px;
  width: 335px;
  background: url(https://www.bidesign-architecture.co.uk/wp-content/themes/bi-design/images/sprite1.jpg);
  background-size-y: 100%;
  background-repeat: no-repeat !important;
  float: left;
  overflow: hidden;
  position: relative;
}
.teampod1 {
  background: url(https://www.bidesign-architecture.co.uk/wp-content/themes/bi-design/images/pod5.jpg);
  background-position-x: 1%;
}

.teamn1 {
	background: url(/wp-content/themes/inlife-standard-1/assets/images/mark-sprite.jpg);
	background-position-x: 1%;
}
.teampod1.active {
  background-position-x: 12%;
}
.teamn1.active {
  background-position-x: 11.92%;
}
.teampod1.t, .teamn1.t {
  background-position-x: 22.6%;
}
.teampod1.b, .teamn1.b {
  background-position-x: 33.5%;
}
.teampod1.l, .teamn1.l {
  background-position-x: 45%;
}
.teampod1.r, .teamn1.r {
  background-position-x: 55%;
}
.teampod1.tl, .teamn1.tl {
  background-position-x: 66.7%;
}
.teampod1.tr, .teamn1.tr {
  background-position-x: 77%;
}
.teampod1.bl, .teamn1.bl {
  background-position-x: 88.5%;
}
.teampod1.br, .teamn1.br {
  background-position-x: 99%;
}
.teamn2 {
  background: url(/wp-content/themes/inlife-standard-1/assets/images/phil-sprite.jpg);
  background-position-x: 1%;
}
.teampod2.active, .teamn2 {
  background-position-x: 12%;
}
.teampod2.t, .teamn2.t {
  background-position-x: 22.6%;
}
.teampod2.b, .teamn2.b {
  background-position-x: 33.5%;
}
.teampod2.l, .teamn2.l {
  background-position-x: 44.5%;
}
.teampod2.r, .teamn2.r {
  background-position-x: 55%;
}
.teampod2.tl, .teamn2.tl {
  background-position-x: 66.7%;
}
.teampod2.tr, .teamn2.tr {
  background-position-x: 77%;
}
.teampod2.bl, .teamn2.bl {
  background-position-x: 88.5%;
}
.teampod2.br, .teamn2.br {
  background-position-x: 99%;
}
.teamn3 {
  background: url(/wp-content/themes/inlife-standard-1/assets/images/rachel-sprite.jpg);
  background-position-x: 1%;
}
.teampod3.active {
  background-position-x: 11.8%;
}
.teamn3.active {
  background-position-x: 11.9%;
}
.teampod3.t, .teamn3.t {
  background-position-x: 22.6%;
}
.teampod3.b, .teamn3.b {
  background-position-x: 33.5%;
}
.teampod3.l, .teamn3.l {
  background-position-x: 44.5%;
}
.teampod3.r, .teamn3.r {
  background-position-x: 55%;
}
.teampod3.tl, .teamn3.tl {
  background-position-x: 66.7%;
}
.teampod3.tr, .teamn3.tr {
  background-position-x: 77%;
}
.teampod3.bl, .teamn3.bl {
  background-position-x: 88%;
}
.teampod3.br, .teamn3.br {
  background-position-x: 99%;
}
.teamn4 {
  background: url(/wp-content/themes/inlife-standard-1/assets/images/simon-sprite.jpg);
  background-position-x: 1%;
}
.teamn4.active {
  background-position-x: 11.9%;
}
.teampod4.t, .teamn4.t {
  background-position-x: 22.8%;
}
.teampod4.b, .teamn4.b {
  background-position-x: 33.5%;
}
.teampod4.l, .teamn4.l {
  background-position-x: 45%;
}
.teampod4.r, .teamn4.r {
  background-position-x: 55.5%;
}
.teampod4.tl, .teamn4.tl {
  background-position-x: 66.7%;
}
.teampod4.tr, .teamn4.tr {
  background-position-x: 77.3%;
}
.teampod4.bl, .teamn4.bl {
  background-position-x: 88.5%;
}
.teampod4.br, .teamn4.br {
  background-position-x: 99%;
}
.teamn5 {
  background: url(/wp-content/themes/inlife-standard-1/assets/images/sonia-sprite.jpg);
  background-position-x: 1%;
}
.teampod5.active {
  background-position-x: 12%;
}
.teamn5.active {
  background-position-x: 11.9%;
}
.teampod5.t, .teamn5.t {
  background-position-x: 22.7%;
}
.teampod5.b, .teamn5.b {
  background-position-x: 33.9%;
}
.teampod5.l, .teamn5.l {
  background-position-x: 44.7%;
}
.teampod5.r, .teamn5.r {
  background-position-x: 55.5%;
}
.teampod5.tl, .teamn5.tl {
  background-position-x: 66.5%;
}
.teampod5.tr, .teamn5.tr {
  background-position-x: 76.9%;
}
.teampod5.bl, .teamn5.bl {
  background-position-x: 88.5%;
}
.teampod5.br, .teamn5.br {
  background-position-x: 99%;
}
.teamn6 {
  background: url(/wp-content/themes/inlife-standard-1/assets/images/angela-sprite.jpg);
  background-position-x: 0.8%;
}
.teampod6.active {
  background-position-x: 11.8%;
}
.teamn6.active {
  background-position-x: 11.7%;
}
.teampod6.t, .teamn6.t {
  background-position-x: 22.8%;
}
.teampod6.b, .teamn6.b {
  background-position-x: 33.8%;
}
.teampod6.l, .teamn6.l {
  background-position-x: 45%;
}
.teampod6.r, .teamn6.r {
  background-position-x: 55%;
}
.teampod6.tl, .teamn6.tl {
  background-position-x: 67%;
}
.teampod6.tr, .teamn6.tr {
  background-position-x: 77%;
}
.teampod6.bl, .teamn6.bl {
  background-position-x: 88.5%;
}
.teampod6.br, .teamn6.br {
  background-position-x: 99%;
}
.teamn7 {
  background: url(/wp-content/themes/inlife-standard-1/assets/images/abbie-sprite.jpg);
  background-position-x: 1%;
}
.teamn7.active {
  background-position-x: 11.9%;
}
.teamn7.t {
  background-position-x: 22.8%;
}
.teamn7.b {
  background-position-x: 33.5%;
}
.teamn7.l {
  background-position-x: 45%;
}
.teamn7.r {
  background-position-x: 55.9%;
}
.teamn7.tl {
  background-position-x: 66.7%;
}
.teamn7.tr {
  background-position-x: 77.3%;
}
.teamn7.bl {
  background-position-x: 88.5%;
}
.teamn7.br {
  background-position-x: 99%;
}

.teamn8 {
  background: url(/wp-content/themes/inlife-standard-1/assets/images/luna-sprite.jpg);
  background-position-x: 1%;
}
.teamn8.active {
  background-position-x: 11.9%;
}
.teamn8.t {
  background-position-x: 22.7%;
}
.teamn8.b {
  background-position-x: 33.5%;
}
.teamn8.l {
  background-position-x: 45%;
}
.teamn8.r {
  background-position-x: 55.5%;
}
.teamn8.tl {
  background-position-x: 66.7%;
}
.teamn8.tr {
  background-position-x: 77.3%;
}
.teamn8.bl {
  background-position-x: 88.5%;
}
.teamn8.br {
  background-position-x: 99%;
}

#teampagecontentitle h1 {
  text-align: center;
  padding-top: 77px!important;
}
.teamname {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  width: 100%;
  text-align: center;
  background-color: #ed6c28;
  color: #222;
  color: #fff;
  position: absolute;
  bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  line-height: inherit;
  pointer-events: none;
  padding: 10px;
}
.teamname.active {
  opacity: 1;
}
.teampods{
	position: relative;
}
.team-name {
    display: none;
}
.teampods:hover .team-name {
    display: block;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    background: rgb(61 67 128 / 67%);
    font-size: 13px;
    padding: 15px 10px;
    color: #fff;
    height: 100%;
    left: 0;
}
.team-name b {
    font-size: 14px;
}

@media screen and (max-width: 1024px) {
	.w-text br {
	    display: none;
	}
	.elementor-button.elementor-size-md {
		padding: 19px 28px 18px !important;
	}
	ul.teammembersbox{
		width: 380px;
	}
	.teammembersbox {
		width: 100%;
	}
	.teammembersbox li {
		width: 100%;
	}
	.teammembersbox li .teampods {
		background-position-x: 1%;
		margin: 0 auto;
		float: unset!important;
		width: 100%;
		margin-left: -20px;
	}
}

@media screen and (max-width: 767px) {
	.elementor-button.elementor-size-md {
		font-size: 14px;
	}
	.service-blocks img {
		width: 45%;
	}
	#f1-text li a {
	    text-align: center;
	    display: block;
	}
	.elementor-nav-menu--main .elementor-nav-menu ul {
		position: relative !important;
		display: block !important;
		width: 100% !important;
	}
	.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, 
	.elementor-nav-menu--dropdown .elementor-item.highlighted, 
	.elementor-nav-menu--dropdown .elementor-item:focus, 
	.elementor-nav-menu--dropdown .elementor-item:hover, 
	.elementor-sub-item.elementor-item-active, 
	.elementor-sub-item.highlighted, 
	.elementor-sub-item:focus, 
	.elementor-sub-item:hover {
		background: transparent !important;
		color: #494c4f !important;
	}
	.elementor-slide-description br {
	    display: none;
	}
}
